[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.msg_GetGrid

Handles the message used to store the grid control and editor options in the specified grid message.

## Declaration

Source position: grids.pas line 325

`protected procedure TCompositeCellEditor.msg_GetGrid(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message handled in the method.